Constants
Date: 2013-05-21

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gcube.tools.searchtester.plugin
Interface Constants

    public interface Constants

Author:
  Andrea Manzi(CERN)

Field Summary
`static java.lang.String` | `Browse`
`static java.lang.String` | `CollectionInfos`
`static java.lang.String` | `collectionSerializationFile`
`static java.lang.String` | `CombinedSearch`
`static java.lang.String` | `criteria`
`static java.lang.String` | `language`
`static java.lang.String` | `MetadataInfos`
`static java.lang.String` | `MID`
`static java.lang.String` | `QuickSearch`
`static java.lang.String` | `schema`
`static java.lang.String` | `scope`
`static java.lang.String` | `SearchResults`
`static java.lang.String` | `searchTerms`
`static java.lang.String` | `searchType`
`static java.lang.String` | `selectedCollection`
`static java.lang.String` | `selectedCollections`
`static java.lang.String` | `ShowCollections`
`static java.lang.String` | `ShowVREs`
`static java.lang.String` | `SimpleSearch`
`static java.lang.String` | `title`
`static java.lang.String` | `vreSerializationFile`

Field Detail

### ShowVREs

    static final java.lang.String ShowVREs

See Also:
  Constant Field Values

### scope

    static final java.lang.String scope

See Also:
  Constant Field Values

### ShowCollections

    static final java.lang.String ShowCollections

See Also:
  Constant Field Values

### selectedCollections

    static final java.lang.String selectedCollections

See Also:
  Constant Field Values

### selectedCollection

    static final java.lang.String selectedCollection

See Also:
  Constant Field Values

### CollectionInfos

    static final java.lang.String CollectionInfos

See Also:
  Constant Field Values

### searchType

    static final java.lang.String searchType

See Also:
  Constant Field Values

### QuickSearch

    static final java.lang.String QuickSearch

See Also:
  Constant Field Values

### searchTerms

    static final java.lang.String searchTerms

See Also:
  Constant Field Values

### SearchResults

    static final java.lang.String SearchResults

See Also:
  Constant Field Values

### Browse

    static final java.lang.String Browse

See Also:
  Constant Field Values

### schema

    static final java.lang.String schema

See Also:
  Constant Field Values

### language

    static final java.lang.String language

See Also:
  Constant Field Values

### SimpleSearch

    static final java.lang.String SimpleSearch

See Also:
  Constant Field Values

### CombinedSearch

    static final java.lang.String CombinedSearch

See Also:
  Constant Field Values

### title

    static final java.lang.String title

See Also:
  Constant Field Values

### criteria

    static final java.lang.String criteria

See Also:
  Constant Field Values

### vreSerializationFile

    static final java.lang.String vreSerializationFile

See Also:
  Constant Field Values

### collectionSerializationFile

    static final java.lang.String collectionSerializationFile

See Also:
  Constant Field Values

### MID

    static final java.lang.String MID

See Also:
  Constant Field Values

### MetadataInfos

    static final java.lang.String MetadataInfos

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD